type=item
matchItems=iron_ingot black_shulker_box white_shulker_box shulker_box light_gray_shulker_box gray_shulker_box red_shulker_box orange_shulker_box yellow_shulker_box lime_shulker_box green_shulker_box cyan_shulker_box magenta_shulker_box purple_shulker_box pink_shulker_box blue_shulker_box light_blue_shulker_box brown_shulker_box
model=barrel
nbt.display.Name=iregex:(\u0421\u0442\u0430\u0440\u0430\u044f\u0020\u0431\u043e\u0447\u043a\u0430)
#Идея: Tem4ikUF
#Старая бочка